# Generated by Django 2.0.5 on 2019-06-18 09:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0066_auto_20190618_0924'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='circuitinfo',
            name='circuit_type',
        ),
        migrations.RenameField(
            model_name='circuitinfo',
            old_name='temp_circuit_type',
            new_name='circuit_type',
        ),
    ]
